diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index b22a0b2..be10789 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -129665,25 +129665,25 @@ Symbol(): Exports == Implementation where
     OMwrite(x: %): String ==
       s: String := ""
       sp := OM_-STRINGTOSTRINGPTR(s)$Lisp
-      dev: OpenMathDevice := OMopenString(sp pretend String, OMencodingXML)
+      dev: OpenMathDevice := OMopenString(sp @ String, OMencodingXML)
       OMputObject(dev)
       writeOMSym(dev, x)
       OMputEndObject(dev)
       OMclose(dev)
-      s := OM_-STRINGPTRTOSTRING(sp)$Lisp pretend String
+      s := OM_-STRINGPTRTOSTRING(sp)$Lisp @ String
       s
 
     OMwrite(x: %, wholeObj: Boolean): String ==
       s: String := ""
       sp := OM_-STRINGTOSTRINGPTR(s)$Lisp
-      dev: OpenMathDevice := OMopenString(sp pretend String, OMencodingXML)
+      dev: OpenMathDevice := OMopenString(sp @ String, OMencodingXML)
       if wholeObj then
         OMputObject(dev)
       writeOMSym(dev, x)
       if wholeObj then
         OMputEndObject(dev)
       OMclose(dev)
-      s := OM_-STRINGPTRTOSTRING(sp)$Lisp pretend String
+      s := OM_-STRINGPTRTOSTRING(sp)$Lisp @ String
       s
 
     OMwrite(dev: OpenMathDevice, x: %): Void ==
@@ -129766,7 +129766,7 @@ Symbol(): Exports == Implementation where
 
 -- Scripts ==> Record(sub:L,sup:L,presup:L,presub:L,args:L)
     latex e ==
-      s : String := (PNAME(name e)$Lisp) pretend String
+      s : String := (PNAME(name e)$Lisp) @ String
       if #s > 1 and s.1 ^= char "\" then
         s := concat("\mbox{\it ", concat(s, "}")$String)$String
       not scripted? e => s
diff --git a/buglist b/buglist
index 0440c08..bbddf2e 100644
--- a/buglist
+++ b/buglist
@@ -13993,10 +13993,8 @@ warnings 20056:
 >compiling SYMBOL.spad to SYMBOL.nrlib
  
    Warnings: 
-      [1] OMwrite: pretend(String) -- should replace by @
-      [2] latex: pretend(String) -- should replace by @
-      [3] latex:  s has no value
-      [4] latex:  sc has no value
+      [1] latex:  s has no value
+      [2] latex:  sc has no value
  
 =========================================================================
 warnings 20055:
@@ -39395,7 +39393,7 @@ Value = NIL
 ============================================================================
 ============================================================================
 ============================================================================
-================== FIXED ===================================================
+========== TPDHERE FIXED ===================================================
 ============================================================================
 ============================================================================
 ============================================================================
@@ -40584,4 +40582,13 @@ warnings 20542:
       [1] series: pretend$ -- should replace by @
       [2] =:  st has no value
 
+fixed 20130314.07.tpd.patch
+=========================================================================
+warnings 20056:
 
+>compiling SYMBOL.spad to SYMBOL.nrlib
+ 
+   Warnings: 
+      [1] OMwrite: pretend(String) -- should replace by @
+      [2] latex: pretend(String) -- should replace by @
+ 
diff --git a/changelog b/changelog
index caa67f1..6599aa0 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20130314 tpd src/axiom-website/patches.html 20130314.07.tpd.patch
+20130314 tpd buglist SYMBOL fix 20056 pretend
+20130314 tpd books/bookvol10.3 SYMBOL fix 20056 pretend
 20130314 tpd src/axiom-website/patches.html 20130314.06.tpd.patch
 20130314 tpd buglist ITAYLOR fix 20542 pretend
 20130314 tpd books/bookvol10.3 ITAYLOR fix 20542 pretend
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 899e42a..8d8b605 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4041,5 +4041,7 @@ books/bookvol0, books/bookvol1 fix typo
 books/bookvol5 treeshake interpreter code
 <a href="patches/20130314.06.tpd.patch">20130314.06.tpd.patch</a>
 books/bookvol10.3 ITAYLOR fix 20542 pretend
+<a href="patches/20130314.07.tpd.patch">20130314.07.tpd.patch</a>
+books/bookvol10.3 SYMBOL fix 20056 pretend
  </body>
 </html>
